<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActivationCode">
    <value>卡片激活码</value>
  </data>
  <data name="ActivationProductNotDefined">
    <value>未设置激活产品</value>
  </data>
  <data name="BindingPhoneAndCardNumber">
    <value>绑定操作正在进行中</value>
  </data>
  <data name="CardWasSuccessfullyBinded">
    <value>卡已成功绑定到电话号码</value>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>连接到服务时出错。{0}</value>
  </data>
  <data name="ActivationCodeWasSent">
    <value>卡片激活码已发送</value>
  </data>
  <data name="EnterActivationCode">
    <value>Enter code received in SMS to confirm phone number</value>
  </data>
  <data name="EnterActivationCodeHelp">
    <value>请输入卡片激活码</value>
  </data>
  <data name="IikoNetAdd">
    <value>应计{0}</value>
  </data>
  <data name="IikoNetCardNotFound">
    <value>未找到Plazius卡。</value>
  </data>
  <data name="IikoNetIsNotConfigured">
    <value>Plazius系统未设置。</value>
  </data>
  <data name="IikoNetSlideCardHelp">
    <value>请在Plazius中选择客户授权方式。</value>
  </data>
  <data name="Operations">
    <value>操作</value>
  </data>
  <data name="Replenishment">
    <value>充值卡</value>
  </data>
  <data name="ReplenishmentProductNotDefined">
    <value>未设置充值产品</value>
  </data>
  <data name="RequestActivationCode">
    <value>Link card to phone number (code request)</value>
  </data>
  <data name="RequestingIikoNetCardInfo">
    <value>请求Plazius卡信息</value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>调用服务方法时出错。{0}</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>服务请求已超时。</value>
  </data>
  <data name="SlideIikoNetCard">
    <value>请刷Plazius卡</value>
  </data>
  <data name="SlideIikoNetCardAndEnterPhoneNumber">
    <value>请刷Plazius卡并输入电话号码</value>
  </data>
  <data name="SlideIikoNetCardAndEnterReplenishmentSum">
    <value>请刷Plazius卡并输入充值金额</value>
  </data>
  <data name="UnknownExceptionError">
    <value>未知错误</value>
  </data>
  <data name="UnknownServiceFailedError">
    <value>调用服务方法时发生意外错误。</value>
  </data>
  <data name="IikoNetCardNotEntered">
    <value>没有指定Plazius卡</value>
  </data>
  <data name="IikoNetCardPaymentRequest">
    <value>Available funds: {0}
You can pay: {1}
Would you like to pay?</value>
  </data>
  <data name="InsufficientFunds">
    <value>您的帐户余额不足以支付订单费用。</value>
  </data>
  <data name="MoreThanAlloweMaxPaymentPercent">
    <value>The maximum percentage of amount being paid for an order using Plazius rewards is {0:n0}%. You cannot pay more than {1}</value>
  </data>
  <data name="UnableToPayOrderWithIikoNet">
    <value>Card balance: {0}
No items to pay using this payment method.</value>
  </data>
  <data name="UnableToPayBalanceIsLessThanMinLevel">
    <value>Your balance is {0}
You need {1} more
You need at least {2} to use your e-Wallet</value>
  </data>
  <data name="ErrorOrderContainsIikoNetTypeItem">
    <value>无法使用付款类型{1}为服务{0}付款。</value>
  </data>
  <data name="ReplenishmentProductCookingPlaceTypeNotSet">
    <value>不用为充值产品设置产地类型。</value>
  </data>
  <data name="SexFemale">
    <value>女性</value>
  </data>
  <data name="SexMale">
    <value>男性</value>
  </data>
  <data name="SexUnknown">
    <value>未知</value>
  </data>
  <data name="PaymentAddedToOrderByIikoNet">
    <value>Plazius付款{0}已添加到订单中</value>
  </data>
  <data name="CardIssueLevelFaultMessageFormat">
    <value>Customer's account balance {0}. You need {1} more rewards to receive a card.</value>
  </data>
  <data name="FaultReasonUserNotFoundByPhone">
    <value>没有符合此电话号码的客人。</value>
  </data>
  <data name="PaymentNotAllowedNoPhoto">
    <value>付款未获许可。客人尚未设置照片。</value>
  </data>
  <data name="ErrorWhileGettingPhoto">
    <value>无法检索照片。</value>
  </data>
  <data name="UserPhotoNotSet">
    <value>无照片。</value>
  </data>
  <data name="IikoNetPaymentNotificationChequeTitle">
    <value>小计</value>
  </data>
  <data name="BonusPaymentSumTitle">
    <value>已使用Plazius付款：</value>
  </data>
  <data name="GuestAgeTitle">
    <value>年龄：</value>
  </data>
  <data name="GuestBirthdayTitle">
    <value>出生日期：</value>
  </data>
  <data name="GuestNameTitle">
    <value>客人：</value>
  </data>
  <data name="GuestSexTitle">
    <value>性别：</value>
  </data>
  <data name="OrderSumTitle">
    <value>订单金额：</value>
  </data>
  <data name="TotalSumForPaymentTitle">
    <value>总欠款:</value>
  </data>
  <data name="KeywordActivationFreeProductNotOrdered">
    <value>Guest is eligible for a gift but, unfortunately, forgot to order one.
Ask your guest to choose a gift.</value>
  </data>
  <data name="KeywordActivationLowOrderSum">
    <value>TO GET A GIFT YOU NEED TO ORDER MORE ITEMS FOR {0}
</value>
  </data>
  <data name="KeywordActivationSuccess">
    <value>Gift: {0}.
</value>
  </data>
  <data name="IikoNetServiceNotAvailable">
    <value>Cannot use Plazius rewards.</value>
  </data>
  <data name="UserInfoBalance">
    <value>账户余额:{0}</value>
  </data>
  <data name="UserInfoBirthday">
    <value>出生日期：{0}</value>
  </data>
  <data name="UserInfoFirstVisit">
    <value>首次访问日期：{0}</value>
  </data>
  <data name="UserInfoVisitsCount">
    <value>访问次数：{0}</value>
  </data>
  <data name="DiscountAddedMessageFormat">
    <value>Plazius折扣添加到订单: "{0}": {1}% ({2})</value>
  </data>
  <data name="IncreaseAddedMessageFormat">
    <value>Plazius附加费添加到订单: "{0}": {1}% ({2})</value>
  </data>
  <data name="ActivatingIikoNetCard">
    <value>Plazius卡激活正在进行中</value>
  </data>
  <data name="FaultReasonIikoNetNotActivated">
    <value>Rewards program not active.</value>
  </data>
  <data name="DiscountProgramNotActiveNotification">
    <value>Plazius程序折扣不可用。</value>
  </data>
  <data name="NotSupportedDiscountTypeNotification">
    <value>不支持的折扣类型。</value>
  </data>
  <data name="ZeroDiscountTypeNotification">
    <value>卡上的折扣率为零。</value>
  </data>
  <data name="FreeProductChoosePopupHelp">
    <value>请向客人提供免费物品。</value>
  </data>
  <data name="FreeProductChoosePopupTitle">
    <value>选择免费项目</value>
  </data>
  <data name="Keyword">
    <value>Magic Word</value>
  </data>
  <data name="KeywordActivationChooseFreeProduct">
    <value>选择礼品</value>
  </data>
  <data name="KeywordActivationGuestRejected">
    <value>客户已取消</value>
  </data>
  <data name="FreeProductForOrderInBillWarning">
    <value>Guest's Magic Word has been activated, but unfortunately, there are no the gift items in the order.
You cannot add a gift to this order as a guest bill has already been printed.
Once this order is paid, open a new one, swipe the guest's card or scan the barcode from a smartphone screen.
Select a gift and close the order without payment.
Conditions of using the Magic Word will be verified for both orders.</value>
  </data>
  <data name="IikoNetOfflineFiscalChequeFooter">
    <value>Your order has been sent to the server. After processing, you will be entitled to rewards and gifts under the current loyalty program. Thank you for your visit.</value>
  </data>
  <data name="RequestingSvyaznoyCardInfo">
    <value>请求卡信息</value>
  </data>
  <data name="SvyaznoyCardNotFound">
    <value>未找到卡</value>
  </data>
  <data name="ChangeMessageFormat">
    <value>您的更改{0}</value>
  </data>
  <data name="GetChangeButton">
    <value>收到找零</value>
  </data>
  <data name="OrderChangeTitle">
    <value>更改</value>
  </data>
  <data name="ReplenishForAllChange">
    <value>满额充值Plazius电子钱包</value>
  </data>
  <data name="WalletReplenishButton">
    <value>充值</value>
  </data>
  <data name="ReplenishForPartOfChangeFormat">
    <value>充值Plazius电子钱包{0}</value>
  </data>
  <data name="PopupMarketingCampaignsHeader">
    <value>以下优惠已应用于订单：</value>
  </data>
  <data name="PopupMarketingCampaignNameHeader">
    <value>活动</value>
  </data>
  <data name="PopupMarketingCampaignTotalDiscountHeader">
    <value>折扣</value>
  </data>
  <data name="PopupMarketingCampaignsTotalDiscountHeader">
    <value>总</value>
  </data>
  <data name="NotSetUpPaymentTypeIiko">
    <value>Plazius付款方式的配置无效</value>
  </data>
  <data name="ProblemWhenSendingDataToPlatius">
    <value>向Plazius服务器发送数据时出现问题。请联系技术支持。</value>
  </data>
  <data name="PaymentFailedByOperationsQueueBusy">
    <value>Failed to redeem Plazius rewards: The task queue is not empty ({0}).
Try again or pay in cash.</value>
  </data>
  <data name="ChooseWalletForReplenishment">
    <value>选择充值电子钱包</value>
  </data>
  <data name="WalletBalancesPopupTitle">
    <value>余额\ n时间：</value>
  </data>
  <data name="PrintStatementButton">
    <value>打印流水明细</value>
  </data>
  <data name="WalletBalanceLabel">
    <value>余额</value>
  </data>
  <data name="WalletNameLabel">
    <value>电子钱包</value>
  </data>
  <data name="UserHasNoWallets">
    <value>客人没有电子钱包进行充值</value>
  </data>
  <data name="ShowWalletsBalances">
    <value>请求余额</value>
  </data>
  <data name="UserBalanceZero">
    <value>付款帐户余额不足：{0}</value>
  </data>
  <data name="UnknownIikonetPaymentCode">
    <value>Plazius payment failed.
Unknown payment code.
Please check payment method settings.</value>
  </data>
  <data name="UserSearchTypeCard">
    <value>卡</value>
  </data>
  <data name="UserSearchTypeCardHint">
    <value>输入卡号</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpad">
    <value>付款代码（输入）</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpadHint">
    <value>输入付款代码</value>
  </data>
  <data name="UserSearchTypePhoneNumber">
    <value>电话号码</value>
  </data>
  <data name="UserSearchTypePhoneNumberHint">
    <value>输入电话号码</value>
  </data>
  <data name="PaymentIsDisabled">
    <value>不允许使用此付款方式</value>
  </data>
  <data name="ChoosePaymentTypeForOperation">
    <value>请选择付款方式</value>
  </data>
  <data name="WizardFreeProductsOfferHint">
    <value>提供礼品给客人</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsAppliedHint">
    <value>Plazius优惠活动已使用</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderTitle">
    <value>Plazius活动名称</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderSum">
    <value>折扣</value>
  </data>
  <data name="WizardOrderSumToPay">
    <value>支付：</value>
  </data>
  <data name="WizardTotalDiscount">
    <value>Total rewards:</value>
  </data>
  <data name="WizardOrderSumAfterDiscounts">
    <value>Amount due including campaigns:</value>
  </data>
  <data name="WizardMaxPaymentSumFormat">
    <value>最大金额{0}</value>
    <comment>{0} - сумма оплаты с валютой</comment>
  </data>
  <data name="UnableToRegisterCustomerInIikoNetFormat">
    <value>在Plazius中注册客人时出错。{0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardAuthorizationCodeIsEmptyError">
    <value>输入客户授权码。</value>
  </data>
  <data name="WizardClientAuthorizationFailedFormat">
    <value>无法授权客户。{0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardMaximumPaymentSumAssertFailedFormat">
    <value>无法确认客人的付款。{0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardCanNotEditPaymentSumToZero">
    <value>编辑付款时无法将付款金额设置为0。使用“删除”按钮删除付款。</value>
  </data>
  <data name="WizardUserRegistrationInProgress">
    <value>顾客登记......</value>
  </data>
  <data name="WizardKeywordActivationInProgress">
    <value>应用营销活动......</value>
  </data>
  <data name="WizardAssertMaxPaymentSumInProgress">
    <value>确认付款金额......</value>
  </data>
  <data name="BarcodeOperationsBanned">
    <value>支付代码的操作将暂停一段时间！</value>
  </data>
  <data name="NotSupporetedFrontVersion">
    <value>The function is not supported in this app version!</value>
  </data>
  <data name="OperatorNotAuthorized">
    <value>操作员未经授权</value>
  </data>
  <data name="PromocodesInternetError">
    <value>Plazius：检查您的网络连接并联系服务合作伙伴。</value>
  </data>
  <data name="NotificationChequeGuestsCountFormat">
    <value>访客{0}</value>
    <comment>{0} - количество гостей в заказе</comment>
  </data>
  <data name="NotificationChequeBonusSum">
    <value>Redeemed rewards:</value>
  </data>
  <data name="NotificationChequeGuestIdentity">
    <value>客人:{0}</value>
    <comment>{0} - номер карты гостя</comment>
  </data>
  <data name="NotificationChequeGuestIdentityPhone">
    <value>客人：电话 {0}</value>
    <comment>{0} - телефон гостя</comment>
  </data>
  <data name="NotificationChequeMobileSum">
    <value>移动支付：</value>
  </data>
  <data name="NotificationChequeOrderBillTimeFormat">
    <value>印刷：{0}</value>
    <comment>{0} - время пречека заказа</comment>
  </data>
  <data name="NotificationChequeOrderSum">
    <value>订单合计：</value>
  </data>
  <data name="NotificationChequeSumToPay">
    <value>总欠款:</value>
  </data>
</root>